<template>
  <div>
    <!-- <h1>Main Menu</h1> -->
   <v-btn @click="goToEnterScene()">Enter</v-btn>
    <v-btn @click="goRegistrationScene()">Registration</v-btn>
  </div>
</template>

<script>
export default {
  methods: {
  goToEnterScene() {
    this.$router.push({name: 'EnterScene'});
  },
  goRegistrationScene(){
    this.$router.push({name: 'RegistrationScene'});
  }
}
};
</script>
